# ReTracer command history

Implementation of the ReTracer command history architecture, based on the ESCI model.

This is version is only a test upload to crates.io and is not usable.
The library is in active development.
